<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE panel SYSTEM "http://www.sigames.com/dtds/sios/panel.dtd">

<panel title="footer" height="30">

  <widget class="picture" id="info" auto_size="vertical" file="interface/footer/bar" cached="true">
    <layout class="stick_to_sides_attachment" alignment="horizontal,bottom" inset="0"/>
  </widget>

  <widget class="picture" id="pict" file="interface/footer/bottom_bar/bar" auto_size="vertical" cached="true" rthr="68">

    <layout class="stick_to_sides_attachment" alignment="horizontal,bottom" inset="0"/>

    <!-- set the colour of the image to the team background colour -->
    <attachment class="get_global_attachment" get_property="tbcl" set_property="colr"/>

  </widget>  

  <widget class="picture" id="info" auto_size="vertical" file="interface/footer/overlay/bar" cached="true">
    <layout class="stick_to_sides_attachment" alignment="horizontal,top" inset="0"/>
  </widget>
  
  <!-- active area -->
  <container>

    <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" layout="-1"/>
    <layout class="arrange_horizontal_attachment" alignment="left,extend" layout="-1,340,20,30" offset="0" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <container>
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

      <!-- Breadcrumbs -->
      <container id="crum">
        <layout class="arrange_horizontal_attachment" alignment="left" offset="10"/>
        <layout class="stick_to_sides_attachment" alignment="bottom" inset="0" layout_children="true"/>
        <attachment class="line_up_attachment" get_property="bcmM" submenu_type="bcrm"/>

        <!-- Arrange the children widgets from left to right, horizontally centrered -->
        <layout class="arrange_horizontal_attachment" alignment="left"/>
      </container>

      <!-- Battery -->
      <container>
        <layout class="arrange_horizontal_attachment" alignment="right" offset="0" gap="4"/>

        <!--battery power indicator-->
        <container width="27" height="21">
          <layout class="centre_in_parent_attachment" alignment="all" inset="0" layout_children="true" priority="1" />
          <layout class="stick_to_sides_attachment" alignment="bottom" inset="0" />

          <widget class="battery_power_indicator" width="16" height="16">
          </widget>
        </container>


      </container>

    </container>

    <container >
      <!--layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="0"/-->
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

      <!-- Game Date -->
      <widget class="date_cell" id="date" text="date" colour="white" spec="title" size="9" style="semi_bold" auto_size="all">
        <attachment class="get_global_attachment" get_property="date" set_property="valu"/>
        <attachment class="test_global_attachment" get_property="cont" value="-8" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>
		
        <layout class="stick_to_sides_attachment" alignment="bottom" inset="1"/>
        <layout class="stick_to_sides_attachment" alignment="right" inset="55"/>

        <string id="format">
          [%date#1-long] [%date#1-time]
        </string>

        <event id="click_event">
          <flags id="event_id" value="GCCA" />
          <flags id="event_target" value="scrn" />
        </event>
      </widget>

    </container>

    </container>
    
    <!-- Continue Button -->
    <container >
      <layout class="arrange_horizontal_attachment" alignment="right" offset="0" gap="4"/>
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" />
           
      <widget class="action_button" id="xxxx" auto_size="all" appearance="interface/continue/button" cached="true">
        <layout class="stick_to_sides_attachment" alignment="bottom" inset="2" />
        <layout class="stick_to_sides_attachment" alignment="right" inset="10" />
        <record id="click_event" event_id="CONT" event_target="scrn"/>

        <!--attachment class="get_global_attachment" get_property="ttcl" set_property="colr"/-->

        <attachment class="test_global_attachment" get_property="cont" set_property="disa">
          <list id="value">
            <integer value="-8"/>
            <integer value="-5"/>
          </list>
        </attachment>

      </widget>

    </container>

</panel>
